.md-objects .md-object.md-layer-1-17-0 {z-index: 1000!important;}
.md-objects .md-object.md-layer-1-23-0 {z-index: 1000!important;}
.md-objects .md-object.md-layer-1-22-0 {z-index: 1000!important;}
.md-objects .md-object.md-layer-1-15-0 {z-index: 999!important;}
.md-objects .md-object.md-layer-1-20-0 {z-index: 2!important;}
.md-objects .md-object.md-layer-1-21-0{font-size: inherit; }
.md-objects .md-object.md-layer-1-21-0 a {
color: #ffffff !important;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-21-0 {z-index: 2!important;}
.md-objects .md-object.md-layer-1-16-0{font-size: inherit; }
.md-objects .md-object.md-layer-1-16-0 a {
color: #ffffff !important;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-16-0 {z-index: 2!important;}
.md-objects .md-object.md-layer-1-1-0{font-size: inherit; }
.md-objects .md-object.md-layer-1-1-0 a {
color: #ffffff !important;
 text-align: center;
 font-size: 2em;
}
.md-objects .md-object.md-layer-1-1-0 {z-index: 1000!important;}
.md-objects .md-object.md-layer-1-14-0 {z-index: 1000!important;}
.md-objects .md-object.md-layer-1-18-0 {z-index: 2!important;}
.md-objects .md-object.md-layer-1-19-0{font-size: inherit; }
.md-objects .md-object.md-layer-1-19-0 a {
text-align: left;
}
.md-objects .md-object.md-layer-1-19-0 {z-index: 1000!important;}